/*
Theme Name: Busiup
Theme URI: https://themeansar.com/free-themes/busiup/
Author: themeansar
Author URI: https://themeansar.com
Template: consultup
Description: Busiup WordPress theme ideal for a business or perfect solutions for corporate, consulting, wedding planners, agency, law firms, finance, law travel, recipes, sport/medical shops, startups, online agencies, portfolios, freelancers, E-commerce.  The theme is responsive, WPML, Retina ready, SEO friendly (Live preview : https://demo.themeansar.com/consultup/modern/)
Version: 1.6
Tags: two-columns, three-columns, left-sidebar, right-sidebar, translation-ready, custom-background, custom-logo, featured-images, footer-widgets, full-width-template, blog, e-commerce, entertainment
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Text Domain: busiup
*/

footer .consultup-footer-copyright {
    background: #BEB794;
    color: black;
}

/*--- Contenedor de cabecera y menu ---*/

.ti-trhead.conte .navbar-wp {
    background: rgba(91, 89, 91, 0);
}

/*--- Imagen de cabecera ---*/

@media (min-width: 768px) {
    .navbar-brand>img {
        width: 190%;
        float: left;
        position: absolute;
        height: 250%;
    }
}

/* --- Barra de menú --- */

@media (min-width: 768px) {
    .navbar-right {
        display: block;
        float: right !important;
        margin-right: -15px;
        margin-top: 100px;
    }
}

@media (min-width: 768px) {
    .navbar-nav>li {
        float: left;
        margin-top: -15px;
        margin-bottom: -15px;
    }
}

.navbar-brand>img {
    display: block;
    width: 100%;
}

/*--- Logos de correo y redes sociales ---*/

#sociallogo {
    font-size: 2em;
}

#sociallogo2 {
    font-size: 1em;
}

#letracorreo {
    font-size: 1em;
}

/*--- Titulos de página ---*/

h1 {
    float: right;
}

#siteinfo {
    color: #F35F00;
}

#siteinfo:hover {
    color: white;
}

.site-info {
    color: #5B595B;
}

/*--- Tamaño y formato primer cuadro footer ---*/

footer .consultup-footer-widget-area {
    padding-top: 20px;
    margin-bottom: -50px;
    border-bottom: 1px solid rgba(71, 71, 71, 0.25);
}

.consultup-footer-widget-area {
    padding-top: 50px;
    border-bottom: 1px solid rgba(71, 71, 71, 0.25);
    background-color: #5B595B;
}

footer .consultup-widget ul li a {
    color: white !important;
}

/*--- Aviso de cookies ---*/

#cookie-notice .cn-button {
    margin-left: 10px;
    color: white;
    background: #748182;
}

/*--- Eliminar columna derecha ---*/

#secondary {
    display: none;
}

/*--- Main ocupe el 100% del ancho al haber eliminado la columna derecha ---*/

@media (min-width: 992px) {
    .col-md-9 {
        width: 100%;
    }
}

